@charset "utf-8";

@media screen and (max-width:900px){
    .about_about,.aisatu .flex,.company .flex{
        display: block;
    }

    .float2{
        top: 80px;
      }

    .about_about div{
        max-width: 480px;
        padding: 0 15px;
        margin:0px 97px 50px 97px;
    }

    .about_about p, .message{
        max-width: 480px;
        height: auto;
        margin: 0 auto;
        padding: 0 25px;
    }

    .about_mv1{
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
        width: 100%;
        height: 520px;
        object-fit: cover;
    }

    .mvv {
        margin-top: 40px;
    }

    .mvv h3 {
        font-weight: bold;  
        padding-bottom: 30px;
    }

    .mvv-item{
      margin-left: 30px;
   }

  .mvv-item h4 {
    padding-left: 15px;
   }

   .mvv-item p,
    .mmv-value{
    padding-left: 15px;
    line-height: 1.5;
    }

    .aisatu h3{
        margin-top: 80px;
        padding-bottom: 30px;
    }

    .aisatu figure img{
        width: 100%;
        height: auto;
    }

    .aisatu figure{
        max-width: 480px;
        padding: 0 15px 30px;
        margin: 0 auto;
    }

    .aisatu p{
        padding: 0 5px 15px;
    }

    .aisatu p:last-child{
        margin-bottom: 80px;
    }

    .company h3{
        padding-bottom: 30px;
    }

    .company_logo{
        text-align: center;
        padding: 0 15px 50px;
        margin: 0 auto;
    }

    .company_logo img{
        padding: 0;
        margin: 0 auto;
    }

    .company_about{
        margin: 0 auto;
    }

    .company_about dl{
        text-align: center;
        padding-bottom: 20px;
    }

    .company_about h4{
        max-width: 280px;
        height: auto;
        text-align: start;
        padding-bottom: 30px;
        margin: 0 auto;
    }

    .company_about dl{
        text-align: center;
        padding:0 0 10px;
    }

    .spflex{
        display: flex;
        justify-content: center;
    }

    .spflex dt{
        flex: 0 1 30%;
        text-align: end;
        padding-right: 20px;
    }

    .spflex dd{
        flex: 0 1 60%;
        text-align: start;
    }

    .company_about .sp{
        max-width: 280px;
        height: auto;
        text-align: start;
        margin: 0 auto;
    }
}

@media screen and (max-width:460px){

    .about_mv1{
        height: 540px;
    }

    .mvv {
        margin-top: 50px;
    }

    .mvv-item{
      margin-left: 0; 
      padding: 0 15px 10px; ;
    }

   .mvv-item p,
    .mmv-value{
    line-height: 1.5;
    }
    
    .aisatu figure{
        max-width: 480px;
        padding: 0 25px 30px;
        margin: 0 auto;
    }

    .about_about{
        margin-bottom: 20px;
    }

    .about_about h3{
        line-height: 2;
        letter-spacing: 0.13em;
        padding: 0;
        margin-bottom: 5px;
    }

    .about_about h4{
        line-height: 2;
        letter-spacing: 0.13em;
        padding: 0;
    }

     .about_about div{
        align-items: center;
        text-align: left;
        max-width: 480px;
        padding: 0 20px;
        margin:0px auto 20px;
    }

}